﻿/* to override kendo 2013.1.319 */
span.k-input
{
    padding: 0;
}

.k-panelbar>.k-item>.k-link, .k-panel>.k-item>.k-link
{
    cursor: pointer;
}

.k-datepicker .k-picker-wrap .k-select
{
    border: none;
    padding: 2px;
}

.k-datepicker .k-picker-wrap .k-input
{
    margin: 1px;
}

.k-animation-container .k-calendar-container
,.k-content

{
    background-color: #2e2e2e;
}

.content .k-upload-files
{
    border-style: none;
    background-color: transparent;
}

.k-animation-container .k-list-container
{
    border-color:  #585858;
}

/* Error Message */
.k-widget.k-tooltip-validation
,#content-wrapper .k-widget.k-tooltip-validation
,#right-content .k-widget.k-tooltip-validation
{
{
    border: 0;
    color: red;/*#6498BC;*/
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#faq .k-content
{
    background-color: #2e2e2e;
    margin: 5px;
    color: #ffffff;
    padding: 5px;
    border: solid 1px #c5c5c5;
}
